Upgrade to latest httpcomponents

Issue #29 resolved
piercew
created an issue

Seems silly that ultraesb is back on httpcomponents 4.1 when 4.2 is out and some of the authors of httpcomponents are ultraesb contributors.

(Just hoping that 4.2 fixes my issues with NIO).

Comments (2)

  1. Log in to comment